{
  "name": "Sagen/Legenden",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "IN",
      "CH"
    ],
    "voraussetzung": [
    ],
    "talent": "Wer sich in diesem Talent gebildet hat, kennt sich nicht nur mit Sitten und Gewohnheiten des eigenen Volkes aus, sondern kann auch die Götter und Heroen identifizieren und ist in der Lage, Sagen und Legenden in Wort und/oder Schrift wiederzugeben. Um die Sagen und Legenden fremder Völker zu kennen, ist eine entsprechende Kulturkunde vonnöten, ansonsten sind die Talentproben mit einem Zuschlag zu versehen. Insofern ist dies nicht nur ein Talent für Diplomaten und Völkerkundler, sondern auch für reisende Sänger und Geschichtenerzähler. Bei den verbreiteten Mythen und Legenden der eigenen Kultur sind nur in Ausnahmefällen Proben nötig."
}
